.fp-logoleiste{
    margin-top:40px;
    margin-bottom:40px;
}
.fp-logos{
    display:flex;
    margin-top:20px;
    gap:40px;
    row-gap:20px;
    flex-wrap:wrap;
}
.fp-logos img{
   height:55px;
   width:auto;
}
.fps {
    margin-bottom:30px;
}
.grid-1.grid{
    margin:0px;
}
.grid-item.workshop img,
.grid-item.forschungspaket img {
    display:block;
    margin:0px;
    padding-bottom:0px!important;
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position:center;
}
/* .grid-item.forschungspaket img {
    border-top-right-radius:6px;
    border-bottom-right-radius:6px;
} */
body.single-forschungspaket .material .container:after,
.grid-item.forschungspaket .grid-image:after{
    content:'';
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/box.png');
    background-size:58px;
    background-repeat:no-repeat;
    background-position:right bottom;
    display: block; 
    position: absolute;
    width: 100%;
    height: 100%;
    bottom:5px;
}
body.single-forschungspaket #et-main-area #main-content .material,
body.single-forschungspaket #et-main-area #main-content .material .downloads a{
    color:#333 !important;
    font-size: 18px !important;
}
body.single-forschungspaket .downloads{
    display:flex;
    column-gap:10px;
    align-items:center;
    min-height:33px;
    padding-left:10px;
    padding-right: 88px;
    font-size:15px;
}

body.single-forschungspaket .downloads a span{
    font-size:16px;
    font-weight:normal;
}
.downloads-head{
    font-weight:500;
    font-size: 18px !important;
}
body.single-forschungspaket .material .container:after{
    width:70px;
    height:70px;
    background-size:70px;
    right:3px;
    background-image:url('/wp-content/themes/kinderbuero-custom/images/icons/box_offen.png');
}
.grid-item.forschungspaket strong{
    color:#000!important;
}
.grid-item.workshop .grid-image,
.grid-item.forschungspaket .grid-image{
    border-radius:0px;
    width:33.33%;
}
.grid-item.forschungspaket .grid-image{
    border:1px solid #706F6F;
    padding-right: 37px;
    border-left:none;
    box-sizing: content-box;
}
body.single-forschungspaket #page-container #content-area .header-content-wrapper .logo,
.grid-item.forschungspaket .grid-image{
    border:1px solid #706F6F;
    border-left:none;
    box-sizing: content-box;
    border-top-right-radius:6px;
    border-bottom-right-radius:6px;
    overflow:hidden;
}
body.single-forschungspaket #page-container #content-area .header-content-wrapper .logo{
    border:none;
    background-color:#DBDBDB;
    border-bottom-right-radius:0px;
}
body.single-forschungspaket  #courses-wrapper{
    padding-top:33px;
}
.grid-item.forschungspaket .img-wrapper{
    width:100%;
    height:100%;
    overflow:hidden;
    background-color:#DBDBDB;
    border-top-right-radius:6px;
    border-bottom-right-radius:6px;
}
.grid-item.forschungspaket h3{
    font-weight:bold!important;
    padding-bottom:3px!important;
}
.grid-item.workshop .grid-content,
.grid-item.forschungspaket .grid-content {
    background-color:transparent;
    width:66.66%;
    font-size:16px;
}

body.single-forschungspaket #page-container #content-area .header-content-wrapper #text,
.grid-item.forschungspaket .grid-content{    
    border:1px solid #706F6F!important;
    border-right:none!important;
    border-radius:6px;
    border-bottom-right-radius:0px;
    border-top-right-radius:0px;
}
body.single-forschungspaket #page-container #content-area .header-content-wrapper #text{
    background-color:#fff;
    padding:5px 10px;
    padding-right:30px;
    border:none!important;
    border-bottom-left-radius:0px;
}
.grid.grid-1 .grid-item{
    padding:0px;
}
.grid-item.forschungspaket .grid-item-wrapper {
    /* border-radius:0px; */
    border:none!important;
    overflow:hidden;
    background-color:#fff!important;
}
.grid-item.forschungspaket .grid-item-wrapper .grid-link{
    display:flex;
    background-color:#fff!important;
    overflow:hidden;
    align-items: stretch;
}
body.single-forschungspaket .schulstufe,
.grid-item.forschungspaket .grid-content .schulstufe,
.grid-item.forschungspaket .grid-content span.icon:before{
    color:#706F6F;
}
.grid-item.forschungspaket .simplefavorite-button{
    padding: 4px;
    font-size: 14px;
    top:5px;
    right:5px;
}
.grid-item.forschungspaket .meta{
    color:#000;
    margin-bottom:5px;
}
body.single-forschungspaket .meta{
    margin-bottom:10px;

}
.grid-item.forschungspaket .meta .thema{
    font-weight:500;
    font-size:18px;
}
body.single-forschungspaket h1{
    margin-bottom:0px;
    margin-top:0px;
    font-weight:bold!important;
}

body.single-forschungspaket #text{
    font-size:15px;
}
body.single-forschungspaket .thema{
    font-weight:bold;
    font-size:20px;
    font-family: 'Roboto Condensed';
}
body.single-forschungspaket .meta .schulstufe,
.grid-item.forschungspaket .meta .schulstufe{
    font-size:15px;    
}
.grid-item.forschungspaket .footer-meta{
    margin-top:20px; 
}
.grid-item.forschungspaket span.icon:before{    
    font-size: 16px;
}
body.single-forschungspaket #page-container #content-area  #left-area,
body.page-template-forschungspakete #page-container #content-area  #left-area{
    width:100%;
    padding-right:0px;
    float:none;
    min-height: initial;
}
body.page-template-forschungspakete #page-container #content-area  #left-area{
    padding-bottom:10px;
}
body.single-forschungspaket #page-container #content-area  #left-area{
    padding-bottom:0px;
}
body.single-forschungspaket #page-container #content-area article,
body.page-template-forschungspakete #page-container #content-area article{
    margin-bottom:0px;
}
body.single-forschungspaket #page-container #content-area .header-content-wrapper{
    margin-top:20px;
}
body.single-forschungspaket #page-container #content-area .header-content-wrapper,
body.page-template-forschungspakete #page-container #content-area .header-content-wrapper{
    display:flex;
    column-gap:40px;
}
body.page-template-forschungspakete #page-container #content-area .header-content-wrapper{
    align-items:flex-end;
}
body.single-forschungspaket #page-container #content-area .header-content-wrapper{
    column-gap:0px;
    align-items: stretch;
}
body.single-forschungspaket #page-container #content-area .header-content-wrapper h1 + h2,
body.page-template-forschungspakete #page-container #content-area .header-content-wrapper h1 + h2{
    font-family:'Roboto Condensed'!important;
    font-size:26px!important;
}
body.single-forschungspaket #page-container #content-area .header-content-wrapper #text{
    width:calc(55% + 20px);
}
body.page-template-forschungspakete #page-container #content-area .header-content-wrapper #text{
    width:55%;
}
body.page-template-forschungspakete #page-container #content-area .header-content-wrapper .logo {
    width:45%;
}
body.single-forschungspaket #page-container #content-area .header-content-wrapper .img-wrapper {
    width:calc(45% - 20px);
    margin-bottom:0px!important;

}
body.single-forschungspaket #page-container #content-area .header-content-wrapper .logo{
    height:100%;
    position:relative;
}
body.single-forschungspaket #page-container #content-area .header-content-wrapper img{
    display:block;
    position:relative;
    width:100%;
    height:100%;
    top:0px;
    object-fit:cover;
    object-position:center;
}
body.page-template-forschungspakete .fp-container,
body.single-forschungspaket .material{    
    min-height:33px;
    background-color:#fff;
}
body.single-forschungspaket .material .container{    
    min-height:33px;
    border-bottom-right-radius:6px;
    border-bottom-left-radius:6px;
}
body.page-template-forschungspakete #page-container #content-area .header-content-wrapper .logo {
    margin-top: -30px;
}
body.single-forschungspaket .filter-group,
body.page-template-forschungspakete .filter-group{
  height:33px; 
  border-bottom:none;
}
body.single-forschungspaket .filter-group button,
body.single-forschungspaket .filter-group i,
body.page-template-forschungspakete .filter-group button,
body.page-template-forschungspakete .filter-group i{
  display:none!important;
}
/* body.single-forschungspaket .content-wrapper,
body.page-template-forschungspakete .content-wrapper {    
	background: linear-gradient(
		0deg,rgba(244,243,243,1) 60%,rgba(255,255,255,1)  100%);
} */